@font-face {
 font-family: 'Fazeta';
 src: url('../fonts/Fazeta-BlackCaption.otf') format('opentype'),
      url('../fonts/Fazeta-BlackCaption.eot') format('embedded-opentype'),
      url('../fonts/Fazeta-BlackCaption.woff') format('woff');
}
@font-face {
 font-family: 'Fazeta';
 src: url('../fonts/Fazeta-BlackItalicCaption.otf') format('opentype'),
      url('../fonts/Fazeta-BlackItalicCaption.eot') format('embedded-opentype'),
      url('../fonts/Fazeta-BlackItalicCaption.woff') format('woff');
 font-style: italic;
}
div.breadcrumbs {
	margin-left: 0px;
	margin-top: 27px;
	margin-bottom: 24px;
	font-size: 12px;
	line-height: 14px;
	color: #51545F;
}
div.breadcrumbs a {
	color: #E10E49;
	text-decoration: none;
}
div.breadcrumbs a:hover {
	text-decoration: underline;
}
div#breadcrumbs-concise {
	width: 100%;
	height: 30px;
}
#main h1, #main h1.componentheading, #main div.componentheading {
	margin-top: 0px;
	margin-bottom: 20px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 24px;
	line-height: 32px;
	color: #51545F;
	font-weight: bold;
}
#main h2
{
	font-family: Fazeta, Cambria, Georgia, "Times New Roman", serif;
	font-size: 18px;
	color: #51545F;
	margin-top: 0px;
	margin-bottom: 20px;
	font-weight: normal;
	line-height: 26px;
}
#main h3
{
	margin-top: 0px;
	margin-bottom: 20px;
	color: #51545F;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}
#main h4 {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 8px;
}
#main h5, #main h6 {
	margin-bottom: 6px;
}
#main p {
	margin-bottom: 20px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
#main p.pseudo-column {
	margin-left: 160px;
}

#main a {
	color: #E10E49;
	text-decoration: none;
}
#main .quasi-link {
	color: #E10E49;
}
.quasi-link {
	cursor: pointer;
	text-decoration: none;
}
#main a:hover, .quasi-link:hover {
	text-decoration: underline;
}
#main hr {
	border: 0;
	height: 1px;
	background: #BFC2C2;
	margin-top: 20px;
	margin-bottom: 20px;
}
#main #journal-articles h2,
#main #working-papers h2,
#main #dissertations h2,
#main #discussion-papers h2 {
	font-variant-numeric: lining-nums;
	font-feature-settings: "lnum";
}
#main .c-text {
	color: #808B94;
}
#main .c-full {
	color: #000000;
}
#main .c-link,
#main .c-main {
	color: #E10E49;
}
#main .c-main-b {
	color: #BB133E;
}
#main .c-aux {
	color: #4C5CC5;
}
#main .c-aux-b {
	color: #2526A9;
}
#main .c-hilite {
	color: #0F795B;
}
#main .c-hilite-l {
	color: #33B190;
}
#main .b-hilite {
	background-color: #DAD956;
}
#main .b-hilite-d {
	background-color: #B3A33A;
}
#main p.create-date {
	font-weight: bold;
}
#main p.modify-date {
	font-weight: bold;
	text-align: right;
}
#main blockquote {
	margin-top: 0px;
	margin-bottom: 30px;
	border-top: 1px solid #BFC2C2;
	border-bottom: 1px solid #BFC2C2;
	padding-top: 30px;
	padding-bottom: 30px;
}
#main h1 + blockquote {
	border-top: 0px;
	padding-top: 0px;
}
#main blockquote.quote-with-image {
	min-height: 180px;
}
#main blockquote p {
	color: #51545F;
	font-family: Fazeta, Cambria, Georgia, "Times New Roman", serif;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	line-height: 21px;
	margin-top: 30px;
	margin-bottom: 0px;
	text-align: left;
}
#main blockquote p:first-child {
	margin-top: 0px;
}
#main blockquote p.source {
	color: #51545F;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	line-height: 14px;
	margin-top: 30px;
	text-align: right;
	padding-right: 2px;
}
#main p.text-note {
	border-top: 1px solid #51545F;
	padding-top: 2px;
	font-size: 12px;
	line-height: 14px;
}
#main ul {
	margin-bottom: 30px;
	list-style: none outside none;
	margin-left: 0.75em;
}
#main ul ul {
	margin-bottom: 0px;
	list-style: none outside none;
	padding-left: 26px;
}
#main ol {
	list-style: decimal outside none;
	padding-left: 26px;
	margin-bottom: 30px;
}
#main ol ol {
	list-style: lower-alpha outside none;
	padding-left: 26px;
}
#main ol > li > ol {
	margin-top: 14px;
}
#main li {
	color: #51545F;
	margin-bottom: 10px;
	line-height: 18px;
	display: list-item;
}
#main ul.concise li,
#main ol.concise li {
	margin-bottom: 0px;
}
#main ul li:before {
	color: #E10E49;
	content: "\2022\20";
	font-size: 1.0em;
	margin-left: -0.75em;
}
#main img.thumb-image,
#main img.thumb-image-small {
	float: left;
	margin-right: 12px;
	padding-top: 4px;
}
#main img.thumb-image-r,
#main img.thumb-image-small-r {
	float: right;
	margin-left: 12px;
	padding-top: 4px;
}
#main img.full-width {
	width: 100%;
	height: auto;
	display: block;
	clear: both;
}
#main iframe.yt-embed {
	width: 536px;
	height: 428px;
}
#main .img-intro-left {
	float: left;
	margin-right: 20px;
}
#main .img-intro img {
	width: 186px;
}
#main span.toggle {
	cursor: pointer;
	text-decoration: none;
}
#main span.toggle:hover {
	cursor: pointer;
	text-decoration: underline;
}
#main div.collapsible {
	display: none;
	margin-top: 30px;
}
#main h2.promotion-intro-sep {
	margin-bottom: 30px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #51545F;
	font-weight: normal;
}
#main h2.promotion-intro {
	margin-bottom: 30px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #51545F;
	font-weight: normal;
}
#main h2 span.drop-caps {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #51545F;
	font-weight: normal;
	display: inline;
}
#main div.autotoc span
{
	display: none;
}
#main div.autotoc ul ul,
#main ul.menu-contents
{
	margin-bottom: 14px;
}
#main div.autotoc ul ul ul,
#main ul.menu-contents ul
{
	list-style: none outside none;
	margin-bottom: 0px;
	padding-left: 18px;
}
#main div.autotoc ul
{
	margin-bottom: 0px;
	list-style: none outside none;
	padding-left: 0px;
	margin-left: 0px;
}
#main ul.menu-contents
{
	list-style: none outside none;
	padding-left: 0px;
	margin-left: 0px;
}
#main div.autotoc ul ul li,
#main ul.menu-contents li
{
	line-height: 1.4em;
	display: list-item;
	margin-bottom: 0px;
}
#main div.autotoc ul li
{
	display: inline;
	margin-bottom: 0px;
}
#main div.autotoc ul li:before,
#main ul.menu-contents li:before
{
	content: "";
	margin-left: 0px;
}
#main ul.menu-contents li.current > a {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
#main ul.menu-contents li.current > a:hover {
	text-decoration: underline;
	color: #000000;
}
#main #osmap ul
{
	margin-bottom: 30px;
	list-style: none outside none;
	padding-left: 20px;
}
#main #osmap ul ul
{
	margin-bottom: 0px;
	list-style: none outside none;
	padding-left: 20px;
}
#main #osmap li
{
	line-height: 18px;
	display: list-item;
	margin-bottom: 0;
}
#main #osmap li
{
	padding: 0;
}
#main #osmap a
{
	color: #51545F;
	text-decoration: none;
}
#main #osmap a:hover
{
	color: #E10E49;
	text-decoration: none;
}
#main .blog h2, #main .blog h2.item-heading {
	margin-bottom: 26px;
}
#main .blog h2 a, #main .blog h2.item-heading a {
	color: #E10E49;
	text-decoration: none;
}
#main .blog .items-row .item h2 a {
	color: #E10E49;
	text-decoration: none;
}
#main .blog h2 a:hover, #main .blog h2.item-heading a:hover {
	color: #E10E49;
	text-decoration: underline;
}
#main .blog .items-row .item h2 a:hover {
	color: #E10E49;
	text-decoration: underline;
}
#main .blog p.iteminfo {
	display: none;
}
#main .blog .items-row:after {
	content: ".";
	display: block;
	clear: both;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
#main .tag-category .items-row,
#main .blog .items-row {
	margin-bottom: 20px;
	zoom: 1;
}
#main .blog .leading-separator,
#main .blog .item-separator,
#main .blog .row-separator {
	display: none;
}
#main .blog .items-row {
	clear: both;
}
#main .tag-category div.items-row + div.items-row,
#main .blog div.items-row + div.items-row {
	border-top: 1px solid #BFC2C2;
	padding-top: 20px;
	clear: both;
}
#main .blog .items-row p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#main .blog .items-row p + p {
	margin-top: 26px;
	margin-bottom: 0px;
}
#main .tag-category div.img-intro,
#main .blog div.img-intro {
	display: inline-block;
	vertical-align: top;
	width: 226px;
}
#main .tag-category div.img-intro-left,
#main .blog div.img-intro-left {
	float: none;
	margin-right: 0px;
}
#main .tag-category div.img-intro img,
#main .blog div.img-intro img {
	width: 186px;
	margin-left: 20px;
}
#main .tag-category div.img-intro + div.item-intro,
#main .blog div.img-intro + div.item-intro {
	display: inline-block;
	vertical-align: top;
	width: 310px;
}
#main .blog a.readon {
}
#main .contact div.contact-header {
	padding-bottom: 20px;
	border-bottom: 1px solid #BFC2C2;
	margin-bottom: 20px;
	height: auto;
	position: relative;
}
#main .contact h2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #E10E49;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	line-height: 18px;
}
#main .contact div.contact-header p {
	margin-bottom: 0px;
}
#main .contact div.contact-header p.contact-position,
#main .contact div.contact-header p.contact-comments,
#main .contact div.contact-header p.contact-office {
	margin-bottom: 20px;
}
#main .contact div.contact-header span.contact-comments-mark,
#main .contact div.contact-header span.contact-office-mark {
	font-weight: bold;
}
#main .contact div.contact-header span.contact-phone-mark,
#main .contact div.contact-header span.contact-emailto-mark,
#main .contact div.contact-header span.contact-url-mark {
	display: inline-block;
	width: 26px;
	height: 14px;
	padding-top: 4px;
	vertical-align: top;
}
#main .contact div.contact-header span.contact-url-mark {
	padding-top: 3px;
}
#main .contact div.contact-header span.contact-phone,
#main .contact div.contact-header span.contact-emailto,
#main .contact div.contact-header span.contact-url {
	display: inline-block;
	width: 382px;
	vertical-align: top;
}
#main .contact div.contact-image {
	position: relative;
	width: 100px;
	display: inline-block;
	padding-right: 24px;
	margin-left: 0px;
	vertical-align: top;
}
#main .contact div.contact-image img {
	height: 120px;
	width: 100px;
}
#main .contact div.contact-header-info {
	display: inline-block;
	vertical-align: top;
	width: 412px;
}
#main .contact div.contact-details p {
	margin-bottom: 0px;
}
#main .contact div.contact-details p.contact-details-header {
	font-weight: bold;
	margin-bottom: 10px;
}
#main .contact div.contact-misc {
	margin-bottom: 20px;
}
#main .contact div.contact-misc h3 {
	margin-bottom: 10px;
}
#main .contact div.contact-misc ul,
#main .contact div.contact-misc p {
	margin-bottom: 20px;
}
#main .contact div.contact-misc blockquote p {
	margin-bottom: 0px;
}
#main .contact div.contact-misc ul li {
	margin-bottom: 0px;
}
#main .contact span.contact-dh {
	display: inline-block;
	vertical-align: top;
	width: 82px;
	margin-right: 15px;
	font-weight: bold;
	overflow: hidden;
}
#main .contact span.contact-dd {
	display: inline-block;
	vertical-align: top;
	width: 425px;
	overflow: hidden;
}
#main ul.category-toc1
{
	list-style: none outside none;
	padding-left: 0px;
	margin-left: 0px;
}
#main ul.category-toc1 li
{
	margin-bottom: 0px;
}
#main ul.category-toc1 li:before
{
	content: "";
	margin-left: 0px;
}
#main ul.category-toc2
{
	list-style: none outside none;
}
#main ul.category-toc1 a,
#main ul.category-toc2 a
{
	cursor: pointer;
}
#main .contacts h2.category-toc1 {
	font-family: Fazeta, Cambria, Georgia, "Times New Roman", serif;
	font-size: 18px;
	color: #51545F;
	margin-top: 0px;
	margin-bottom: 30px;
	font-weight: normal;
	line-height: 26px;
}
#main .contacts h2.category-toc2 {
	font-family: Fazeta, Cambria, Georgia, "Times New Roman", serif;
	font-size: 18px;
	color: #51545F;
	margin-top: 0px;
	margin-bottom: 30px;
	font-weight: normal;
	line-height: 26px;
}
#main .contacts h2.category-toc3 {
	font-family: Fazeta, Cambria, Georgia, "Times New Roman", serif;
	font-size: 18px;
	color: #51545F;
	margin-top: 0px;
	margin-bottom: 30px;
	font-weight: normal;
	line-height: 26px;
}
#main .contacts h3 {
	margin-top: 0px;
	margin-bottom: 20px;
	color: #000000;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 24px;
}
#main div.contact-category ul {
	list-style: none outside none;
	margin-bottom: 0;
	padding-left: 0;
	margin-left: 0;
}
#main div.contact-category li {
	padding-top: 20px;
	border-top: 1px solid #BFC2C2;
	margin-bottom: 20px;
	height: auto;
	position: relative;
	overflow: hidden;
}
#main div.contact-category ul li:first-child {
	padding-top: 0;
	border-top: none;
}
#main div.contact-category li:before
{
	content: "";
	margin-left: 0px;
}
#main div.contact-category li div.contact-image {
	position: relative;
	width: 100px;
	display: inline-block;
	padding-right: 24px;
	margin-left: 0px;
	vertical-align: top;
	min-height: 120px;
}
#main div.contact-category li div.contact-image img {
	height: 120px;
	width: 100px;
}
#main div.contact-category li div.contact-details {
	display: inline-block;
	vertical-align: top;
	width: 412px;
}
#main div.contact-category li div.contact-details-info {
	vertical-align: top;
	height: auto;
	display: inline-block;
	width: 412px;
}

#main h2.contact-category-heading,
#main h3.contact-category-heading {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	color: #E10E49;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	line-height: 18px;
}
#main div.contact-category div.contact-details p,
#main div.contact-category div.contact-details-info p {
	margin-bottom: 0px;
}
#main div.contact-category div.contact-details p.contact-category-position,
#main div.contact-category div.contact-details p.contact-category-comments,
#main div.contact-category div.contact-details p.contact-category-office
{
	margin-bottom: 20px;
}
#main div.contact-category div.contact-details p.contact-category-links,
#main div.contact-category div.contact-details h3 + p.contact-category-address
{
	margin-top: 20px;
}
#main #distinguished-speakers div.contact-category div.contact-details h3 + p.contact-category-address
{
	margin-top: 0px;
}
#main div.contact-category div.contact-details span.contact-comments-mark,
#main div.contact-category div.contact-details span.contact-office-mark {
	font-weight: bold;
}
#main div.contact-category div.contact-details span.contact-phone-mark,
#main div.contact-category div.contact-details span.contact-emailto-mark,
#main div.contact-category div.contact-details span.contact-url-mark {
	display: inline-block;
	width: 26px;
	height: 14px;
	padding-top: 4px;
	vertical-align: top;
}
#main div.contact-category div.contact-details span.contact-url-mark {
	padding-top: 3px;
}
#main div.contact-category div.contact-details span.contact-phone,
#main div.contact-category div.contact-details span.contact-emailto,
#main div.contact-category div.contact-details span.contact-url {
	display: inline-block;
	width: 382px;
	vertical-align: top;
}

#main div.contact-photo-wall div.contact-row,
#main div.contact-photo-wall div.contact-row-last {
	display: block;
	overflow: hidden;
}
#main div.contact-photo-wall div.contact-row {
	margin-bottom:30px;
}
#main div.contact-photo-wall div.contact-row-last {
	margin-bottom:0px;
}
#main div.contact-photo-wall div.contact-photo-first,
#main div.contact-photo-wall div.contact-photo,
#main div.contact-photo-wall div.contact-photo-empty,
#main div.contact-photo-wall div.contact-photo-empty-last,
#main div.contact-photo-wall div.contact-photo-last {
	float: left;
	width: 150px;
	overflow: hidden;
	vertical-align: top;
}
#main div.contact-photo-wall div.contact-photo-first,
#main div.contact-photo-wall div.contact-photo-empty,
#main div.contact-photo-wall div.contact-photo {
	margin-right: 10px;
}
#main div.contact-photo-wall div.contact-photo-empty-last,
#main div.contact-photo-wall div.contact-photo-last {
	margin-right: 0px;
}
#main div.contact-photo-wall div.contact-image {
	display: block;
	height: 180px;
}
#main div.contact-photo-wall div.contact-details {
	margin-top: 20px;
	display: block;
}
#main div.contact-photo-wall div.contact-details p {
	margin-bottom: 0px;
}
#main p.counter {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 34px;
	font-size: 12px;
	line-height: 12px;
}
#main ul.pagination {
	list-style: none;
	list-style-image: none;
	display: table;
	margin: 0px auto 0;
	padding-left: 0px;
}
#main ul.pagination li {
	display: inline-block;
	margin: 0 5px;
	border: 0;
	font-family: Tahoma, Arial, sans-serif;
	color: #51545F;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
#main ul.pagination li:before
{
	content: "";
	margin-left: 0px;
}
#main ul.pagination span.pg-page li.pg-plain {
	color: #51545F;
}
#main ul.pagination li a {
	color: #E10E49;
	font-weight: bold;
	text-decoration: none;
}
#main ul.pagination li a:hover {
	color: #E10E49;
	font-weight: bold;
	text-decoration: underline;
}
#main ul.menu-inner {
	list-style: none;
	list-style-image: none;
	display: block;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	padding-left: 0px;
}
#main ul.menu-inner li {
	display: inline-block;
	height: 18px;
	margin-bottom: 0px;
}
#main ul.menu-inner li::before
{
	content: "";
	margin-left: 0px;
}
#main ul.menu-inner li::after {
	content: "\0a0|\0a0";
	color: #51545F;
	text-decoration: none;
}
#main ul.menu-inner li.menu-last::after {
	content: "";
}
#main ul.menu-inner li a {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #E10E49;
}
#main ul.menu-inner li.active a {
	font-weight: bold;
	text-decoration: none;
	color: #51545F;
}
#main ul.menu-inner li a.menu-image {
	border-right: none;
	padding-left: 0px;
	padding-right: 0px;
}
#main ul.menu-inner li a.menu-image img {
	border: 1px solid #808B94;
}
#main ul.menu-inner li a:hover {
	text-decoration: underline;
	color: #E10E49;
}
#main ul.menu-inner li.active a:hover {
	text-decoration: underline;
	color: #51545F;
}
#main #advanced-search {
	text-align: left;
	width: 100%;
	padding: 0 !important;
}
#main #search-form fieldset {
	margin-bottom: 30px;
}
#main #search-form fieldset input {
	border: 1px solid #BFC2C2;
	background: #FFFFFF !important;
	color: #51545F;
	font-size: 14px;
	line-height: 18px;
	min-height: 18px;
	_height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 11px;
	margin-right: 20px;
}
#main #search-form fieldset button {
	min-height: 18px;
	_height: 18px;
	padding-top: 11px;
	padding-bottom: 12px;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0;
	text-align: center;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #BB133E;
	border: 0px none !important;
	cursor: pointer;
}
#main #search-form fieldset button:hover {
	text-decoration: underline;
}
#main #advanced-search #finder-filter-window {
	width: 100%;
	padding: 0;
	margin: 0 !important;
	overflow: auto;
}
#main #advanced-search #finder-filter-window #finder-filter-select-list
{
	margin-left: 0px;
}
#main #advanced-search #finder-filter-window #finder-filter-select-list li.filter-branch::before
{
	content: "";
	margin-left: 0px;
}
#main #advanced-search #finder-filter-window #finder-filter-select-list li.filter-branch label {
	display: none;
}
#advanced-search li.filter-branch select {
	border: 1px solid #BFC2C2;
	background: #FFFFFF !important;
	color: #51545F;
	font-size: 14px;
	line-height: 18px;
	min-height: 18px;
	_height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 11px;
}
.normal01 #advanced-search li.filter-branch select {
	line-height: 39px;
	text-indent: 10px;
	padding: 0;
	width: 120px;
}
#main #search-query-explained {
	padding: 20px 0px;
}
#main #search-query-explained span.term,
#main #search-query-explained span.date,
#main #search-query-explained span.when,
#main #search-query-explained span.branch,
#main #search-query-explained span.node,
#main #search-query-explained span.op {
	font-weight: bold;
}
#main #highlighter-start,
#main #highlighter-end {
	display: none;
	height: 0px;
	opacity: 0;
}
#search-results dl.search-results {
	padding: 0px;
	margin: 0px 0px 30px;
}
#search-results dl.search-results dt.result-title {
	border-top: 1px solid #BFC2C2;
	padding-top: 15px;
	margin-bottom: 5px;
	color: #E10E49;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}
#search-results dl.search-results dd.result-text {
	padding-top: 6px;
	padding-bottom: 17px;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#search-results ul.search-results {
	padding: 0px;
	margin: 0px 0px 30px;
}
#search-results ul.search-results li::before {
	content: "";
	margin-left: 0px;
}
#search-results ul.search-results .result-title {
	border-top: 1px solid #BFC2C2;
	padding-top: 15px;
	margin-bottom: 5px;
	color: #E10E49;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}
#search-results ul.search-results p.result-text {
	padding-top: 6px;
	padding-bottom: 17px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#search-results .search-pagination,
#search-results .search-pagination .pagination, 
#search-results .search-pagination .search-pages-counter {
	clear: both;
	margin: 0px auto;
	text-align: center;
}

#main div.button
{
	min-height: 18px;
	_height: 18px;
	padding-top: 11px;
	padding-bottom: 12px;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0;
	text-align: center;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #BB133E;
	border: 0px none !important;
	cursor: pointer;
}
#main div.button a
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
}
#main div.button:hover, #main div.button a:hover {
	text-decoration: underline;
}
#main div.reset-button
{
	background-color: #FFFFFF;
	border: 1px solid #E10E49;
	padding-top: 10px;
	padding-bottom: 11px;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0;
	text-align: center;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #E10E49;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}
#main div.reset-button:hover, #main div.reset-button a:hover {
	text-decoration: underline;
}
